<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <body>
        <form action="" method="POST"> 
            {% csrf_token %}
            {{ form.as_p }}
            <input type="submit" value="save">
        </form>
    </body>
  </body>
</html>